ul.vacation-promos li img.vacation-image{display:block;float:left;padding-right:15px;}
ul.vacation-promos li .vacation-info{float:left;width:215px;}
ul.vacation-promos li .timing-info{width:130px;float:left;font-size:.92em;}
ul.vacation-promos li .price-info{width:80px;float:right;position:relative;font-size:.92em;padding-bottom:8px;}
ul.vacation-promos li .price-info em{display:block;font-size:1.82em;}
ul.vacation-promos li .price-info a.vacation-promo-cta{display:block;position:absolute;bottom:6px;right:0;}